/*
Theme Name: Elite Impact Child Theme
Theme URI: http: //eliteimpactglass.com/
Description: This is a custom child theme for eliteimpactv1
Author: Skyweb Industries
Author URI: http: //mysite.com/
Template: eliteimpactv1
Version: 1.1
*/


.Button-mobile {
	display:none!important;
	position: fixed;
    left: 0;
    right: 0;
    bottom: 0px;
    text-align: center;
    z-index: 11;
}


@media only screen and (max-width: 600px) {
  .Button-mobile {
    display:block!important;
  }
}